### Enumeration

# Camel HTMLParserState

#### Declaration

    enum Camel.HTMLParserState

#### Description

No description available.

#### Members

`CAMEL_HTML_PARSER_DATA`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_HTML_PARSER_ENT`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_HTML_PARSER_ELEMENT`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_HTML_PARSER_TAG`

  No description available.

  - Value: `3`
  - Available since: 1.2
`CAMEL_HTML_PARSER_DTDENT`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_HTML_PARSER_COMMENT0`

  No description available.

  - Value: `5`
  - Available since: 1.2
`CAMEL_HTML_PARSER_COMMENT`

  No description available.

  - Value: `6`
  - Available since: 1.2
`CAMEL_HTML_PARSER_ATTR0`

  No description available.

  - Value: `7`
  - Available since: 1.2
`CAMEL_HTML_PARSER_ATTR`

  No description available.

  - Value: `8`
  - Available since: 1.2
`CAMEL_HTML_PARSER_VAL0`

  No description available.

  - Value: `9`
  - Available since: 1.2
`CAMEL_HTML_PARSER_VAL`

  No description available.

  - Value: `10`
  - Available since: 1.2
`CAMEL_HTML_PARSER_VAL_ENT`

  No description available.

  - Value: `11`
  - Available since: 1.2
`CAMEL_HTML_PARSER_EOD`

  No description available.

  - Value: `12`
  - Available since: 1.2
`CAMEL_HTML_PARSER_EOF`

  No description available.

  - Value: `13`
  - Available since: 1.2